


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(none); width:7px; height:5px; left:0px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(none); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(none); width:5px; height:7px; left:0px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(none); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 { padding: 0; margin: 0; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul { padding: 0; margin: 0; background: #FFF; width: 200px; padding: 0; border: 1px solid #80404e; border-top: none; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 ul .imctitle {background: none; height: 40px; line-height: 38px; color: #80404e; font-size: 14px; font-weight: bold; text-align: center; text-decoration: none; padding: 0; margin: 0 4px; }

	

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a { background: url('../images/design/menu_item_bg.gif') repeat-x 0 5px; color: #FFF; }
		#imenus0 li a.ihover, .imde imenus0 a:hover { background: url('../images/design/menu_item_bg.gif') repeat-x 0 5px; color: #FFF; }
		
		#imenus0 li.childs:hover>a span { background: url('../images/design/menu_item_child_bg.gif') no-repeat center 31px;}
		#imenus0 li.childs a.ihover span { background: url('../images/design/menu_item_child_bg.gif') no-repeat center 31px; }
		

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 ul .imctitle  {background: none; height: 25px; line-height: 25px; font-size:12px; font-weight:bold; text-align: left; text-decoration:none; padding:0 10px; margin: 0; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a { background: #80404e; color: #FFF; }
		#imenus0 ul li a.ihover { background: #80404e; color: #FFF; }

		/* [active] */
		#imenus0 ul li a.iactive {}